/*-----------------------------提示窗口 start-----------------------------*/
/*屏蔽背景层*/
 #divMsgBack{display:block;position:fixed;_position:absolute;top:0px;left:0px;width:100%;height:100%;background-color:#000;opacity:0.5;filter:Alpha(opacity=50);_display:block;_left:-10000px;z-index:99999999;}
 /*弹出层*/
 #divMsg{     -webkit-transition: all 0.3s; -moz-transition: all 0.3s;transition: all 0.3s;
 display:block;position:fixed;background-color:white;top:30%;left:50%;width:500px;margin-left:-250px;margin-top:-110px;box-shadow:0 5px 27px rgba(0,0,0,0.4);-webkit-box-shadow:0 5px 27px rgba(0,0,0,0.4);-moz-box-shadow:0 5px 27px rgba(0,0,0,0.4);_position:absolute;_display:block;_left:-10000px;z-index:100000000;    border-radius: 6px;}
/*关闭按钮*/
#divMsg #aClose{ text-decoration: none;font-size: 24px;color: #aaa;position: absolute; right: 15px; top: 10px;cursor:pointer;}

.h1_alert{ color:#555;line-height:34px;font-size:18px; font-weight:bold;padding:12px;border-bottom: 1px solid #e5e5e5;}
.p_alert{padding:10px;line-height:20px;margin-top:40px;text-align:center;color: #666;font-size: 15px;}
.p_alert a{color:#337ab7; font-size:18px;}
.btn_alert{width:auto; text-align: center;margin-top: 40px; margin-bottom: 30px;}
.gy_pay{display: inline-block;background: #337ab7; border:none; border-radius:4px;padding: 8px 24px; color: #fff; font-size: 14px;font-weight: bold;    margin: 0 10px;}

/*-----------------------------提示窗口 end-----------------------------*/